pm WARN optional dep failed, continuing fsevents@0.3.6??

内容来源于 Stack Overflow,并遵循CC BY-SA 3.0许可协议进行翻译与使用

  • 回答 (1)
  • 关注 (0)
  • 查看 (85)

我正在安装browserSyncnpm install browser-sync

但有个问题npm WARN optional dep failed, continuing fsevents@0.3.6

这个错误是什么,如何解决?

提问于
用户回答回答于

所属标签

可能回答问题的人

  • 优惠活动秘书

    0 粉丝2 提问7 回答
  • 天使的炫翼

    17 粉丝531 提问6 回答
  • 最爱开车啦

    8 粉丝503 提问6 回答
  • uncle_light

    5 粉丝518 提问6 回答

扫码关注云+社区

领取腾讯云代金券